Bug 57183 - Removal port: chinese/abiword
Summary: Removal port: chinese/abiword
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mark Linimon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-09-24 17:30 UTC by statue
Modified: 2004-01-08 03:48 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description statue 2003-09-24 17:30:22 UTC
Removal of port chinese/abiword, it don't support chinese and don't have any patch now.
Maintainer keith@FreeBSD.ORG had disappear for a long time.
Comment 1 Kirill Ponomarev freebsd_committer 2003-09-25 20:42:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->keith

Over to maintainer
Comment 2 Kris Kennaway freebsd_committer 2003-11-03 01:20:27 UTC
Responsible Changed
From-To: keith->freebsd-ports-bugs

Responsible person is no longer a ports committer
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2003-11-03 07:41:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->linimon

I'll handle this one.  If anyone wants to see this port stick 
around, they should say so now.
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2004-01-08 03:47:24 UTC
State Changed
From-To: open->closed

Port removed since no one objected to it within 2 months.